import { fetch } from '@api/api';

/**
 * 查询SystemSmsLog
 * @param params 请求参数
 * @param headers 请求头
 */
export function fetchSystemSmsLogPage(params = {}, headers = {}) {
  return fetch({
    url: '/upms/sms-log/page',
    params: params,
    headers: headers
  });
}
